Subject: Re: [PATCH v2 4/6] maintenance: cleanup $XDG_CONFIG_HOME/systemd/user

From: Junio C Hamano <[email-masked]>
Date: Fri, 22 Mar 2024 15:43:47 -0700

"Kristoffer Haugsbakk" <[email-masked]> writes:

> On Fri, Mar 22, 2024, at 23:11, Max Gautier wrote:
>> Notes:
>>     How should I refer to a commit which is part of the same patch series ?
>>     The commit id will change so the message won't be correct anymore, right
>>     ?
>
> It looks like a fair few say “in the previous commit” for the one just
> before this one and “in a previous commit” for some commit that was
> before this in the series but not the immediate previous one. I guess
> that’s okay, no?

I saw some series say "Earlier in the series, X has learned to do Y,
so now we take advantage of that new feature", and found it quite
readable.